body {
	background:url('/sv2/sv2/pictures/sv2_tausta_slider.jpg') repeat-x #0097dc;
}
body a {
	color:#004a8b;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}

#site_container {
	width:850px;
	margin:0 auto;
	margin-top:10px;
	position:relative;
	z-index:9999;
}
#navigation_container {
	background:#000038;
}
#panorama_container {
	width:850px;
	margin:0 auto;
	background:black;
	padding:10px 0;
}
#content_container {
	width:850px;
	margin:0 auto;
	background:#FFFFFF;
}
#adbar_right {
	width:140px;
	padding:0 0 0 10px;
}
.ad_margin {
	padding:0 0 10px 0;
}

.bottom_nav_bar_container {
	background:url('/sv2/sv2/pictures/bottom_nav_bar_background.jpg') repeat-x;
	width:844px;
	height:34px;
	padding-left:6px;
}
.bottom_nav_bar_container_black {
	background:black;
	width:844px;
	height:34px;
	padding-left:6px;
}
.bottom_nav_bar_item a {
	color:#FFFFFF;
	font-weight:bold;
	padding-right:10px;
	position:relative;
	top:6px;
	text-decoration:none;
}
.bottom_nav_bar_item a:hover {
	text-decoration:underline;
}

/* CATEGORY PAGE */
.category_story_unit {
	margin:1.4em 0 0.6em 0;
}

.category_heading_container {
	margin:0 0 0.4em 0;
}

.category_heading_container a {
	color:#000000;
	text-decoration:none;
}
.category_heading_container a:hover {
	color:#4e4e4e;
	text-decoration:none;
}
.category_excerpt_container p {
	font-size:20px;
	line-height:20px;
}
.category_date {
	font-size:14px;
	width:120px;
}
.time_arrow_container {
	width:12px;
	height:12px;
	position:relative;
	top:3px;
	background:url('/sv2/sv2/pictures/time_arrow.gif');
}

.category_story_unit_light {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EFEFEF;
    margin: 5px 0;
    padding: 3px;
}
.category_story_unit_light a {
	color:#004a8b;
	text-decoration:none;
}
.category_story_unit_light a:hover {
	color:#2e2e2e;
	text-decoration:underline;
}

.category_small_header {
	width:320px;
}

.category_headinglist_container {
	margin:0 0 0.4em 0;
}

/* FONTS */

.category_heading_container h1 {
	font-size:36px;
	line-height:36px;
}

.category_heading_container h2 {
	font-size:32px;
	line-height:32px;
}

.category_heading_container h3 {
	font-size:28px;
	line-height:28px;
}

.category_heading_container h4 {
	font-size:26px;
	line-height:26px;
}

#sportticom9506vignmd3sabksqtl05cahn8 ul li, #uusis_u_umjq9fu5hs6f79mbtf768dd5r2k ul li, #usukaikkim884mnvrsq1g7t4oqurjjjiq3s ul li {
    border-bottom: 1px solid #efefef;
    font-size: 14px;
    font-weight: bold;
    list-style-type: none;
    margin: 0 0 6px;
    padding-bottom: 12px;
}
#sportticom9506vignmd3sabksqtl05cahn8 ul li a, #uusis_u_umjq9fu5hs6f79mbtf768dd5r2k ul li a, #usukaikkim884mnvrsq1g7t4oqurjjjiq3s ul li a {
    text-decoration:none;
}
#sportticom9506vignmd3sabksqtl05cahn8 ul li a:hover, #uusis_u_umjq9fu5hs6f79mbtf768dd5r2k ul li a:hover, #usukaikkim884mnvrsq1g7t4oqurjjjiq3s ul li a:hover {
    text-decoration:underline;
}

#spopelut2pn9kll2cf8v392vtafsfjjj10 ul li, #uhkapelifinteneuncp27ahrd4mmt3l5oolc ul li, #pokerimestarinuutiset0hkqhpqmqnutsu879qpmkic5hc ul li, #vinkkisyotesporth88dvg7bpk2pclbkpfdh0k741g ul li, #uusis_u_umjq9fu5hs6f79mbtf768dd5r2k ul li, #usukaikkim884mnvrsq1g7t4oqurjjjiq3s ul li {
    border-bottom: 1px solid #efefef;
    font-size: 14px;
    list-style-type: none;
    margin: 0 0 6px;
    padding-bottom: 12px;
}

.titlevii {
	font-weight:bold;
	font-size:12px;
}
.category_excerpt_container {
	margin-top:6px;
}



